@charset "utf-8";
/* ****************************************************
Since : 2008-03-31
******************************************************/

/* font settings [ other.css ]
==========================================
1: common settings	
==========================================*/

/* common settings
==========================================*/
body#others #mainContainer #contents .othersContainer {
	width: 660px;
	margin-left: 125px;
	padding-bottom: 60px;
	text-align:left;
}

body#others .heading1 {
	margin-bottom: 20px;
	background: url(../../../isearch/images/company_bg001.jpg) repeat-y right top;
	text-align: left;
}
body#others .heading4 {
	margin-bottom: 10px;
	padding: 0 0 2px 0;
	background: none;
	border: none;
	border-bottom: 1px solid #CAD1DB;
	font-size: 110%;
	font-weight: bold;
}

body#others #contents .newsList {
	margin-bottom: 20px;
	padding-left: 10px;
	border-left: 4px solid #86A7D3;
}

body#others #contents .newsList span.newsRelease {
	padding-right: 72px; 
	background: url(../../info/images/info_ic001.gif) no-repeat right 50%;
}
body#others #contents .newsList span.event {
	padding-right: 72px; 
	background: url(../../info/images/info_ic002.gif) no-repeat right 50%;
}
body#others #contents .newsList span.ir {
	padding-right: 72px; 
	background: url(../../info/images/info_ic003.gif) no-repeat right 50%;
}
body#others #contents .newsList span.info {
	padding-right: 72px; 
	background: url(../../info/images/info_ic004.gif) no-repeat right 50%;
}
body#others #contents .newsList span.csr {
	padding-right: 72px; 
	background: url(../../info/images/info_ic005.gif) no-repeat right 50%;
}
* html body#others #contents .newsList span.newsRelease,
* html body#others #contents .newsList span.event,
* html body#others #contents .newsList span.ir,
* html body#others #contents .newsList span.info,
* html body#others #contents .newsList span.csr {
	height: 1%;
}

body#others #contents #estateList a.blank {
	display: block;
}
* html body#others table.normal a.blank {
	background-position: 0 0.1em;
}
